//// CSS VARIABLES ////

:root {
  //// TYPOGRAPHY ////

  --font-color-base: #363636;
  --font-weight-base: 400;

  --font-color-title: #363636;
  --font-size-title: 3rem;
  --font-weight-title: 700;

  --font-size-subtitle: 2rem;
  --font-weight-subtitle: 600;

  --font-size-button: 1.4rem;
  --font-weight-button: 600;

  --line-height: 1.5;

  --font-size-small: 1.2rem;
  --font-size-base: 1.4rem;
  --font-size-medium: 1.6rem;
  --font-size-big: 1.8rem;

  //// COLORS ////
  --white: #fff;
  --black: #16161d;
  --red: #ff0000;

  --gray-1: #f9f9f9;
  --gray-2: #c3c3c3;
  --gray-3: #707070;
  --gray-4: #363636;

  --primary-color: #00c4af;
  --secondary-color: #6459b4;

  --white-transparency: #ffffffb3;

  --product-image-height: 100%;

  //////////////////////////////////////////////////////////////////
  //// TRANSITIONS
  //////////////////////////////////////////////////////////////////
  --transition: all 0.4s ease;
}
